
#include <qdialog.h>
#include <qlineedit.h>

class MemberDialog : public QDialog
{
	Q_OBJECT
public:
	MemberDialog(QWidget *parent = 0, const char *name = 0);
	virtual ~MemberDialog();

private slots:
	void okay();

private:
	QLineEdit *m_pTitle;
	QLineEdit *m_pFirstName;
	QLineEdit *m_pLastName;
	QLineEdit *m_pHouseNum;
	QLineEdit *m_pAddr1;
	QLineEdit *m_pAddr2;
	QLineEdit *m_pTown;
	QLineEdit *m_pState;
	QLineEdit *m_pZip;
	QLineEdit *m_pPhone;
};
